» Ubuntu » Пакеты

Error

two or more packages specified (ifrench-gut hardy)